# Laravel elixir underscore templates

## Get Started

Install elixir module
	
	npm i -D laravel-elixir-underscore-templates
	
Put config in your elixir.json
```json
{
  "templates": {
    "underscore": {
      "folder": "templates",
      "pluginOptions": {
        "namespace": "JST"
      }
    }
  }
}
```

Include your gulpfile.js
	
```node
elixir = require('laravel-elixir')
require('laravel-elixir-underscore-templates')

elixir(function(mix) {

	// ...

	mix.templates([
    	'templates/**/*.html'
    ], 'public/assets/js', 'templates.js');

})
```
